[submodule "libsigrok"]
	path = libsigrok
	url = https://github.com/sigrokproject/libsigrok.git
[submodule "libsigrokdecode"]
	path = libsigrokdecode
	url = https://github.com/sigrokproject/libsigrokdecode.git
[submodule "sigrok-cli"]
	path = sigrok-cli
	url = https://github.com/sigrokproject/sigrok-cli.git
[submodule "sigrok-firmware-fx2lafw"]
	path = sigrok-firmware-fx2lafw
	url = https://github.com/sigrokproject/sigrok-firmware-fx2lafw.git
[submodule "libserialport"]
	path = libserialport
	url = https://github.com/sigrokproject/libserialport.git
